Subject: bug#15760: Bug #15760: 24.3; move-to-window-line goes to wrong line

From: Noam Postavsky <[email-masked]>
Date: Sun, 26 Jun 2016 12:59:42 -0400

tag 15760 + notabug
quit

I think this happens simply because a GUI window can show partial
lines, and move-to-window-line only considers fully displayed lines.
Compare behaviour in a TTY where only whole lines can be displayed.